HACK(6)

NAME
hack - replacement for rogue

SYNOPSIS
hack [ -d hackdir ] [ -s all | player ... ]

DESCRIPTION

hack is a display-oriented dungeons & dragons type game. Both display and command structure resemble rogue, although hack has twice as many monster types and requires three times as much memory.

Normally hack looks in /usr/games/lib/hackdir for the files listed below; this directory can be changed with the -d option. The -s option permits you to search the player record. Given the keyword all, hack lists all players; given the login name of a player, it lists all scores of that player.

FILES
record
    top 100 list (start with an empty file)
news
    changes or bugs (start with no news file)
data
    information about objects and monsters
help
    introductory information (no doubt outdated)
hh  compacted version of help
perm
    empty file used for locking
rumors
    texts for fortune cookies